@charset "utf-8";
/* CSS Document */

#hutchnav {
	padding: 5px;
	border-bottom: 1px solid #000;
	margin-bottom: 1px;
	font-family: "Comic Sans MS", cursive;
	font-size: .8em;
}
#hutchnav ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
}
#hutchnav ul li {
	margin-left: 0;
	margin-bottom: 0;
	padding: 2px 15px 5px;
	list-style: none;
	display: inline;
	border-width: 1px;
	border-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #0C6D3A;
	border-left-color: #000;
	background-color: #E6EBF1;
}
#hutchnav ul li.here {
	border-bottom: 1px solid #ffc;
	list-style: none;
	display: inline;
	font-weight: bold;
	background-color: #B6C5D6;
}


/* Icon replacement */
/*  These don't have images yet

.hnavhutch {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/email.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.hnavmd {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/email.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.hnavmam {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/email.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.hnavtmlb {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/email.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.hnavdibny {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/email.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.hnavfz {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/email.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.hnavforum {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/email.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


.hnavastore {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/amazon.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.hnavfb {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/facebook.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.hnavtw {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/twitter.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.hnavmail {
	width: 24px;
	height: 24px;
	background: url(http://www.thehutch.com/structure/icons/24px/email.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
*/